Name: mono
Description: Wine mono
Provider: WineHQ
License: WineHQ
License_url: https://wiki.winehq.org/Mono
Dependencies: []
Steps:
- action: uninstall
  file_name: Wine Mono
  
- action: install_msi
  file_name: wine-mono-10.3.0-x86.msi
  url: https://dl.winehq.org/wine/wine-mono/10.3.0/wine-mono-10.3.0-x86.msi
  rename: wine-mono-10.3.0-x86.msi
  file_checksum: 30a145e628630865212118e695b535a0
  file_size: 85515264

- action: override_dll
  dll: mscoree
  type: native,builtin
